.menu-btn {
  position: absolute;
  z-index: 3;
  right: 15px;
  top: 25px;
  cursor: pointer;
  transition: all 0.2s ease-out; }
  .menu-btn .btn-line {
    width: 28px;
    height: 3px;
    margin: 0 0 5px 0;
    background: red;
    transition: all 0.2s ease-out; }
  .menu-btn.close {
    transform: rotate(180deg); }
    .menu-btn.close .btn-line:nth-child(1) {
      transform: rotate(45deg) translate(5px, 5px); }
    .menu-btn.close .btn-line:nth-child(2) {
      opacity: 0; }
    .menu-btn.close .btn-line:nth-child(3) {
      transform: rotate(-45deg) translate(7px, -6px); }

.menu {
  position: fixed;
  top: 0;
  width: 100%;
  opacity: 0.9;
  visibility: hidden; }
  .menu.show {
    visibility: visible; }
  .menu-branding, .menu-nav {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    float: left;
    width: 50%;
    height: 100vh; }
  .menu-nav {
    margin: 0;
    padding: 0;
    background: #0d0d0d;
    list-style: none;
    transform: translate3d(0, -100%, 0);
    transition: all 0.2s ease-out; }
    .menu-nav.show {
      transform: translate3d(0, 0, 0); }
  .menu-branding {
    background: #000;
    transform: translate3d(0, 100%, 0);
    transition: all 0.2s ease-out; }
    .menu-branding.show {
      transform: translate3d(0, 0, 0); }
    .menu-branding .portrait {
      width: 50px;
      height: 50px; }
  .menu .nav-items {
    transform: translate3d(600px, 0, 0);
    transition: all 0.2s ease-out; }
    .menu .nav-items.show {
      transform: translate3d(0, 0, 0); }
    .menu .nav-items.current > a {
      color: red; }
  .menu .nav-link {
    display: inline-block;
    position: relative;
    font-size: 25px;
    padding: 1rem 0;
    font-weight: 300;
    color: white;
    text-decoration: none;
    transition: all 0.2s ease-out; }
    .menu .nav-link:hover {
      color: red; }

.nav-items:nth-child(1) {
  transition-delay: 0.1s; }

.nav-items:nth-child(2) {
  transition-delay: 0.2s; }

.nav-items:nth-child(3) {
  transition-delay: 0.3s; }

.nav-items:nth-child(4) {
  transition-delay: 0.4s; }

.nav-items:nth-child(5) {
  transition-delay: 0.5s; }

.nav-items:nth-child(6) {
  transition-delay: 0.6s; }

.nav-items:nth-child(7) {
  transition-delay: 0.7s; }

.nav-items:nth-child(8) {
  transition-delay: 0.8s; }

* {
  box-sizing: border-box; }

body {
  background: #000;
  color: white;
  height: 100%;
  margin: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  line-height: 1.5; }
  body#bg-img {
    background: url("../img/BasketballBackground.jpg");
    background-attachment: fixed;
    background-size: cover; }
    body#bg-img:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
      background: rgba(0, 0, 0, 0.76); }

h1,
h2,
h3 {
  margin: 0;
  font-weight: 400; }
  h1.lg-heading, h1.lg-heading-picks, h1.lg-heading-leaderboard, h1.lg-heading-conference,
  h2.lg-heading,
  h2.lg-heading-picks,
  h2.lg-heading-leaderboard,
  h2.lg-heading-conference,
  h3.lg-heading,
  h3.lg-heading-picks,
  h3.lg-heading-leaderboard,
  h3.lg-heading-conference {
    font-size: 6rem;
    color: white; }
  h1.sm-heading,
  h2.sm-heading,
  h3.sm-heading {
    font-size: 1.15rem;
    margin-bottom: 2rem;
    padding: 0rem 0.5rem; }

h3.bowlgame, h3.conference-rank, h3.leaderboard {
  font-size: 1.5rem;
  font-weight: bolder;
  padding: 0 0 20px 0;
  margin: auto; }

h3.hof-board {
  font-size: 1.5rem;
  font-weight: bolder;
  padding: 20px 0 20px 0;
  margin: auto; }

h3.hof-leaderboard {
  font-size: 2rem;
  font-weight: bolder;
  padding: 0px 0 20px 0;
  margin: auto;
  text-align: center;
  color: red; }

a {
  color: white;
  text-decoration: none; }

header {
  position: fixed;
  z-index: 2;
  width: 100%; }

main {
  padding: 4rem;
  height: 100%; }
  main#home {
    overflow: hidden; }
    main#home h1 {
      margin-top: 20vh; }

.text-secondary {
  color: red; }

.col1,
.col2 {
  font-size: 1.15rem;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }

.picks-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, 400px);
  grid-gap: 30px;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  list-style: none; }

.picks-container > .item {
  padding: 0px 5px 20px 50px;
  width: auto;
  background: url("../img/lightGrayBackground.jpg");
  color: black;
  border-radius: 25px; }

.two-column-picks {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'col1 col2';
  grid-template-columns: 30fr 30fr; }

label {
  font-size: 1.15rem;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: white;
  font-weight: bold; }

.round-dropdown {
  text-align: center;
  font-size: 1.25rem;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }

.two-column-hof {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'col1 col2';
  grid-template-columns: 50fr 30fr; }

.overall-hof-leaderboard {
  display: block;
  justify-content: center;
  width: 400px;
  margin: 30px auto;
  list-style: none; }

.overall-hof-leaderboard > .board {
  padding: 15px 5px 15px 30px;
  width: auto;
  background: url("../img/lightGrayBackground.jpg");
  color: black;
  border-radius: 25px; }

.hof-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, 400px);
  grid-gap: 30px;
  justify-content: center;
  width: 100%;
  margin: 20px auto;
  list-style: none; }

.hof-container > .item {
  padding: 0px 5px 20px 50px;
  width: auto;
  background: url("../img/lightGrayBackground.jpg");
  color: black;
  border-radius: 25px; }

.hof-styling {
  color: red;
  font-size: 2rem; }

.two-column-hof {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'col1h col2h';
  grid-template-columns: 60fr 40fr;
  padding: 0 0 0 20px; }

.two-column-hof-years {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'col1y col2y';
  grid-template-columns: 60fr 60fr;
  padding: 0 0 0 20px; }

.col1h {
  grid-area: col1h; }

.col2h {
  grid-area: col2h; }

.col1y {
  grid-area: col1y; }

.col2y {
  grid-area: col2y; }

.col1 {
  grid-area: col1; }

.col2 {
  grid-area: col2; }

.team2 {
  padding: 0 0 20px 0; }

.rank {
  justify-content: left; }

.center-rank {
  justify-self: center; }

.team-names {
  font-size: 1rem;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: black;
  font-weight: bold; }

.win {
  color: red; }

.strike-thru {
  color: #aeafae; }

.overall-leaderboard-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, 600px);
  grid-gap: 30px;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  list-style: none; }

.overall-leaderboard-container > .board {
  padding: 15px 30px 15px 30px;
  width: auto;
  background: url("../img/lightGrayBackground.jpg");
  color: black;
  border-radius: 25px; }

.leaderboard-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, 450px);
  grid-gap: 30px;
  justify-content: center;
  width: 100%;
  /*  margin: 0 auto; */
  margin: 30 20 0 0;
  list-style: none; }

.leaderboard-container > .board {
  padding: 15px 20px 15px 20px;
  width: auto;
  justify-content: center;
  background: url("../img/lightGrayBackground.jpg");
  color: black;
  border-radius: 25px; }

.five-column-board {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'c1 c2 c3 c4 c5';
  grid-template-columns: 15fr 35fr 20fr 20fr 20fr; }

.leader-table {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'c1 c2 c3 c4 c5 c6 c7 c8 c9';
  grid-template-columns: 10fr 15fr 12.5fr 12.5fr 12.5fr 12.5fr 12.5fr 12.5fr; }

.leader-sub-table {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'd1 d2 d3 d4';
  grid-template-columns: 10fr 20fr 20fr 20fr; }

.score {
  text-align: center; }

.points {
  text-align: right; }

.c1 {
  grid-area: c1; }

.c2 {
  grid-area: c2; }

.c3 {
  grid-area: c3; }

.c4 {
  grid-area: c4; }

.c5 {
  grid-area: c5; }

.c6 {
  grid-area: c6; }

.c7 {
  grid-area: c7; }

.c8 {
  grid-area: c8; }

.c9 {
  grid-area: c9; }

.rank {
  /*  justify-content: center; */
  text-align: center; }

.rank-year {
  text-align: center; }

.conference-stats {
  display: grid;
  grid-template-columns: repeat(auto-fit, 800px);
  grid-gap: 30px;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  list-style: none; }

.conference-stats > .board {
  padding: 15px 5px 15px 30px;
  width: auto;
  background: url("../img/lightGrayBackground.jpg");
  color: black;
  border-radius: 25px; }

.conf-table {
  display: grid;
  grid-gap: 2px;
  grid-template-areas: 'c1 c2 c3 c4 c5 c6 c7 c8 c9 c10 c11 c12 c13';
  grid-template-columns: 15fr 40fr 15fr 15fr 15fr 15fr 15fr 15fr 15fr 15fr 15fr 30fr 20fr; }

#content-desktop {
  display: block; }

#content-mobile {
  display: none; }

@media screen and (min-width: 769px) and (max-width: 1170px) {
  main {
    align-items: left;
    text-align: left; }
    main .lg-heading,
    main .lg-heading-picks,
    main .lg-heading-leaderboard,
    main .lg-heading-conference {
      line-height: 1;
      margin-bottom: 1rem; }
    main .conference-stats {
      display: grid;
      grid-template-columns: repeat(auto-fit, 700px);
      grid-gap: 30px;
      justify-content: center;
      width: 100%;
      margin: 0 auto;
      list-style: none; }
    main .conf-table {
      display: grid;
      grid-gap: 2px;
      grid-template-areas: 'c1 c2 c3 c4 c5 c6';
      grid-template-columns: 15fr 40fr 15fr 15fr 30fr 20fr; }
    main #content-mobile {
      display: block; }
    main #content-desktop {
      display: none; } }

@media screen and (min-width: 501px) and (max-width: 768px) {
  main .lg-heading,
  main .lg-heading-picks,
  main .lg-heading-leaderboard,
  main .lg-heading-conference {
    line-height: 1;
    margin-bottom: 1rem; }
  main .lg-heading-picks,
  main .lg-heading-leaderboard,
  main .lg-heading-conference {
    font-size: 4rem; }
  ul.menu-nav,
  div.menu-branding {
    float: none;
    width: 100%;
    min-height: 0; }
    ul.menu-nav.show,
    div.menu-branding.show {
      transform: tanslate3d(0, 0, 0); }
  .menu-nav {
    height: 75vh;
    transform: translate3d(-100%, 0, 0);
    font-size: 24px; }
  .menu-branding {
    height: 25vh;
    transform: translate3d(100%, 0, 0); }
  .picks-container {
    margin: 25px 0 0 0; }
  .picks-container > .item {
    align-items: left;
    text-align: left; }
  .menu .nav-link {
    position: relative;
    font-size: 25px;
    padding: 0 0;
    font-weight: 300; }
  /* LEADERBOARD TABLETS */
  .overall-leaderboard-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, 500px); }
  /* Tablets - Conference */
  .conference-stats {
    display: grid;
    grid-template-columns: repeat(auto-fit, 500px);
    grid-gap: 30px;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    list-style: none; }
  .conf-table {
    display: grid;
    grid-gap: 2px;
    grid-template-areas: 'c1 c2 c3 c4 c5 c6';
    grid-template-columns: 15fr 40fr 15fr 15fr 30fr 20fr; }
  /* Tablets - Show the mobile content */
  #content-mobile {
    display: block; }
  #content-desktop {
    display: none; } }

@media screen and (max-width: 500px) {
  main {
    align-items: center; }
    main .lg-heading,
    main .lg-heading-picks,
    main .lg-heading-leaderboard,
    main .lg-heading-conference {
      line-height: 1;
      font-size: 4rem;
      margin-bottom: 1rem; }
  .menu .nav-link {
    position: relative;
    font-size: 25px;
    padding: 0 0;
    font-weight: 300; }
  h3 .hof-board {
    padding: 0 0 0 0;
    text-align: center; }
  .picks-container {
    margin: 25px 0 0 0; }
  .picks-container > .item {
    align-items: left;
    text-align: left; }
  .overall-hof-leaderboard {
    align-items: left;
    text-align: left; }
  .overall-hof-leaderboard > .board {
    margin: 0 0 0 25px;
    padding: 15px 0 25px 25px; }
  .hof-container {
    align-items: left; }
  .hof-container > .item {
    margin: 0 0 0 30px;
    padding: 10px; }
  .two-column-hof {
    display: grid;
    grid-gap: 2px;
    grid-template-areas: 'rank name';
    grid-template-columns: 60fr 40fr; }
  .two-column-hof-years {
    display: grid;
    grid-gap: 2px;
    grid-template-areas: 'col1y col2y';
    grid-template-columns: 60fr 60fr; }
  .conference-stats {
    align-items: left;
    text-align: left; }
  .conference-stats > .board {
    margin: 0 0 0 30px;
    padding: 15px; }
  .conference-stats {
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px);
    grid-gap: 30px;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    list-style: none; }
  .conf-table {
    display: grid;
    grid-gap: 2px;
    grid-template-areas: 'c1 c2 c3 c4 c5 c6';
    grid-template-columns: 15fr 40fr 15fr 15fr 30fr 20fr; }
  ul.menu-nav,
  div.menu-branding {
    float: none;
    width: 100%;
    min-height: 0; }
    ul.menu-nav.show,
    div.menu-branding.show {
      transform: tanslate3d(0, 0, 0); }
  .menu-nav {
    height: 100vh;
    transform: translate3d(-100%, 0, 0);
    font-size: 24px; }
  .menu-branding {
    height: 0vh;
    transform: translate3d(100%, 0, 0); }
  .overall-leaderboard-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px); }
  .leaderboard-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px); }
  .hof-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px); }
  /* Smartphone - Show the mobile content */
  #content-mobile {
    display: block; }
  #content-desktop {
    display: none; } }
